Google на днях прекратит поддержку магазина приложений на Android 2.1 и ниже

Пользователи первых смартфонов Android наверняка помнят славные времена магазина приложений Android Market, которые предшествовали появлению Google Play. К сожалению, Google сообщила о прекращении с 30 июня поддержки Android Market на устройствах под управлением Android 2.1 Eclair и более ранних версий открытой мобильной платформы.

Учитывая тот факт, что магазин Google Play появился лишь на устройствах под управлением Android 2.2 Froyo, владельцы всех смартфонов и других аппаратов на базе Eclair и ещё более старых версий мобильной ОС не смогут устанавливать приложения из официального источника. Им придётся довольствоваться загрузкой совместимых программ из альтернативных магазинов и хранилищ.

Этот шаг нельзя назвать неожиданным, и он вряд ли окажет какое-либо существенное влияние на экосистему. Дело в том, что даже устройства на базе более свежей Froyo давно не появляются на статистических графиках Google (доля пользователей ничтожно мала). А владельцами аппаратов 7-летней давности обычно являются люди, которые могут самостоятельно загружать любимые приложения из неофициальных источников.

Нравится3
Комментарии (9)
B
i
u
Спойлер